[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#654529: Iceweasel update script must not run on diskless workstations



Package: debian-edu-config
Severity: minor

The script

  /etc/init.d/iceweasel-ldapconf

must not be executed on LTSP diskless workstations.

Currently a not-so nice non-fatal error message is thrown. If this could be suppressed it would be very nice...

Mike

--

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Attachment: pgpLEnFFjBd5b.pgp
Description: Digitale PGP-Unterschrift


Reply to: